id: cti.a.p.presentation.dict.v1.0~a.p.fm_manual.v1.0
language: sr-RS
content:
  incident.state.not_started: Није започето
  incident.state.investigating: Испитивање
  incident.state.false_positive: Лажно позитивно
  incident.state.closed: Затворено
